@charset "UTF-8";
/* CSS Document */

.control-label
{
	font-size:18px;
	font-weight:normal;
}

.header .headline {
	background-color:#999; 
	background: rgba(0, 0, 0, .6);
	padding: 10px 0 13px 0;
	margin-bottom: 15px;
}
.header .headline h1,
.header .headline h2  {
	text-shadow: 1px 1px 0 #000000;
	color:#FDFDFD;
}

.map iframe{
    pointer-events: none;
}

.bg-primary {
	background-color:rgb(42, 160, 110);
}

@media(max-width:768px) {
	.header h1 {
		font-size: 2.9em;
	}
	.header h2 {
		font-size: 1.7em;
	}
	.heade {
		height: 230px;
	}
}